Imagine my surprise to discover that, in the current year, my weird sexual obsession is suddenly at the center of [one of the _defining political issues of our time_](https://en.wikipedia.org/wiki/Transgender_rights).

All this time—the dozen years I spent reading everything I could about sex and gender and transgender and feminism and evopsych and doing various things with my social presentation (sometimes things I regretted and reverted after a lot of pain, like the initials) to try to seem not-masculine—I had been _assuming_ that my gender problems were not of the same kind as people who were _actually_ transgender, because the standard narrative said that that was about people whose ["internal sense of their own gender does not match their assigned sex at birth"](https://www.vox.com/identities/21332685/trans-rights-pronouns-bathrooms-sports), whereas my thing was obviously at least partially an outgrowth of my weird sex fantasy—I had never interpreted the beautiful pure sacred self-identity thing as an "internal sense of my own gender".

_Why would I?_ In the English of my youth, "gender" (as a single word, rather than part of the phrase "gender role") was understood as a euphemism for _sex_ for people who were squeamish about the potential ambiguity betweeen _sex_-as-in-biological-sex and _sex_-as-in-intercourse. (Judging by this blog's domain name, I am not immune to this.) In that language, my "gender"—my sex—is male. Not because I'm necessarily happy about it (and I [used to](/2017/Jan/the-erotic-target-location-gift/) be pointedly insistent that I wasn't), but as an observable biological fact that, whatever my pure beautiful sacred self-identity feelings, _I am not delusional about_.

Okay, so trans people aren't delusional about their [developmental sex](/2019/Sep/terminology-proposal-developmental-sex/); the claim is that their internal sense of their own gender is in some sense more real or more relevant and should take precedence.

So where does that leave me? This post is about my _own_ experiences, and not anyone else's (which I obviously don't have access to). I've _mentioned_ transgenderedness a number of times in the main body of this post, but I've tried to cast it as explanation that one might be tempted to apply to my case, but which I don't think fits. Everything I've said so far is _consistent_ with a world in which Ray Blanchard (who coined the obvious and perfect word for my thing while studying actual transsexuals) was dumb and wrong, a world where my idiosyncratic weird sex perversion and associated beautiful pure sacred self-identity feelings are taxonomically and etiologically distinct from whatever brain-intersex condition causes _actual_ trans women. That's the world I _thought_ I lived in for the ten years after encountering the obvious and perfect word.


Between the reading, and a series of increasingly frustrating private conversations, I gradually became persuaded that Blanchard _wasn't_ dumb and wrong, that his taxonomy is _basically_ correct, at least as a first approximation. So far this post has just been about _my_ experience, and not anyone's theory of transsexualism (which I had assumed for years couldn't possibly apply to me), so let me take a moment to explain the theory now.

(With the caveated understanding that psychology is complicated and there's more to be said about what "as a first approximation" is even supposed to mean, but I need a few paragraphs to talk about the _simple_ version of the theory that makes _pretty good_ predictions on _average_, before I can elaborate on more complicated theories that might make even better predictions including on cases that diverge from average.)

The idea is that male-to-female transsexualism isn't actually one phenomenon; it's two completely different phenomena that don't actually have anything to do with each other, except for the (perhaps) indicated treatment of HRT, surgery, and social transition. (Compare to how different medical conditions might happen to respond to the same drug.)

In one taxon, the "early-onset" type, you have same-sex-attracted males who have just been extremely feminine (in social behavior, interests, _&c._) their entire lives, in a way that causes huge social problems for them—the far tail of effeminate gay men who end up fitting into Society better as straight women. _That's_ where the "woman trapped inside a man's body" trope comes from. [This one probably _is_ a brain-intersex condition.](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3180619/)

That story is pretty intuitive. Were an alien AI to be informed of the fact that, among humans, some fraction of males elect to undergo medical interventions to resememble females and aspire to be perceived as females socially, "brain-intersex condition such that they already behave like females" would probably be its top hypothesis for the cause of such behavior, just on priors.

Suppose our alien AI were to be informed that many of the human males seeking to become female (as far as the technology can manage, anyway) do _not_ fit the clinical profile of the early-onset type—it looks like there's a separate "late-onset" type or types. If you [didn't have enough data to _prove_ anything, but you had to guess](https://www.lesswrong.com/posts/xTyuQ3cgsPjifr7oj/faster-than-science), what would be your _second_ hypothesis for how this behavior might arise?

What's the _usual_ reason for males to be obsessed with female bodies?

So, yeah. Basically, I think a _substantial majority_ of trans women under modern conditions in Western countries are, essentially, guys like me who were _less self-aware about what the thing actually is_.

So, I realize this is an inflamatory and (far more importantly) _surprising_ claim. Obviously, I don't have introspective access into other people's minds. If someone claims to have an internal sense of her own gender that doesn't match her assigned sex at birth, on what evidence could I _possibly_ have the _astounding_ arrogance to reply, "No, I think you're really just a perverted male like me"?

Actually, lots. To arbitrarily pick one particularly vivid exhibition, in April 2018, the [/r/MtF subreddit](https://www.reddit.com/r/MtF/) (which currently has 100,000 subscribers) [posted a link to a poll: "Did you have a gender/body swap/transformation "fetish" (or similar) before you realised you were trans?"](https://archive.is/uswsz). The [results of the poll](https://strawpoll.com/5p7y96x2/r): [_82%_ said Yes](/images/did_you_have-reddit_poll.png). [Top comment in the thread](https://archive.is/c7YFG), with 232 karma: "I spent a long time in the 'it's probably just a fetish' camp".

Certainly, 82% is not 100%! (But 82% is evidence for my claim that a _substantial majority_ of trans women under modern conditions in Western countries are essentially guys like me.) Certainly, you could argue that Reddit has a sampling bias such that poll results and karma scores from /r/MtF fail to match the distribution of opinion among real-world MtFs. But if you don't take the gender-identity story as a _axiom_ and [_actually look_](https://www.lesswrong.com/posts/SA79JMXKWke32A3hG/original-seeing) at the _details_ of what people say and do, these kinds of observations are _not hard to find_. You could [fill an entire subreddit with them](https://archive.is/ezENv) (and then move it to [independent](https://ovarit.com/o/ItsAFetish/) [platforms](https://saidit.net/s/itsafetish/) when the original gets [banned for "promoting hate"](https://www.reddit.com/r/itsafetish/)).

Reddit isn't "scientific" enough for you? Fine. The scientific literature says the same thing. [Blanchard 1985](/papers/blanchard-typology_of_mtf_transsexualism.pdf): 73% of non-exclusively-androphilic transsexuals acknowledged some history of erotic cross-dressing. (Unfortunately, a lot of the classic studies specifically asked about cross-_dressing_, but the underlying desire isn't about clothes.) [Lawrence 2005](/papers/lawrence-sexuality_before_and_after_mtf_srs.pdf): of trans women who had female partners before sexual reassignment surgery, 90% reported a history of autogynephilic arousal. [Smith _et al._ 2005](/papers/smith_et_al-transsexual_subtypes_clinical_and_theoretical_significance.pdf): 64% of non-homosexual MtFs (excluding the "missing" and "N/A" responses) reported arousal while cross-dressing during adolescence. (A lot of the classic literature says "non-homosexual", which is with respect to natal sex; the idea is that self-identified bisexuals are still in the late-onset taxon.) [Nuttbrock _et al._ 2011](/papers/nuttbrock_et_al-a_further_assessment.pdf): lifetime prevalence of transvestic fetishism among non-homosexual MtFs was 69%. (For a more detailed literature review, see [Kay Brown's blog](https://sillyolme.wordpress.com/faq-on-the-science/) or the first two chapters of [Anne Lawrence's _Men Trapped in Men's Bodies: Narratives of Autogynephilic Transsexualism_](https://surveyanon.files.wordpress.com/2017/07/men-trapped-in-mens-bodies_book.pdf).)

Peer-reviewed scientific papers aren't enough for you? (They could be cherry-picked; there are lots of scientific journals, and no doubt a lot of bad science slips through the cracks of the review process.) Want something more indicative of a consensus among practitioners? Fine. The [_Diagnostic and Statistical Manual of Mental Disorders, Fifth Edition_](https://en.wikipedia.org/wiki/DSM-5) (the definitive taxonomic handbook of the American Psychiatric Association) [says the same thing](https://sillyolme.wordpress.com/2021/02/06/american-psychiatric-association-supports-the-two-type-transsexual-taxonomy/) in [its section on gender dysphoria](/papers/DSM-V-gender_dysphoria_section.pdf) ([ICD-10-CM codes](https://en.wikipedia.org/wiki/ICD-10-CM) F64.1 and F64.2):

> In both adolescent and adult natal males, there are two broad trajectories for development of gender dysphoria: early onset and late onset. _Early-onset gender dysphoria_ starts in childhood and continues into adolescence and adulthood; or, there is an intermittent period in which the gender dysphoria desists and these individuals self-identify as gay or homosexual, followed by recurrence of gender dysphoria. _Late-onset gender dysphoria_ occurs around puberty or much later in life. Some of these individuals report having had a desire to be of the other gender in childhood that was not expressed verbally to others. Others do not recall any signs of childhood gender dysphoria. For adolescent males with late-onset gender dysphoria, parents often report surprise because they did not see signs of gender dysphoria in childhood. Adolescent and adult natal males with early-onset gender dysphoria are almost always sexually attracted to men (androphilic). Adolescents and adults with late-onset gender dysphoria **frequently engage in transvestic behavior with sexual excitement.**

(Bolding mine.)

Or consider Anne Vitale's ["The Gender Variant Phenomenon—A Developmental Review"](http://www.avitale.com/developmentalreview.htm), which makes the _same_ observations as Blanchard-and-friends and arrives at essentially the _same_ two-type taxonomy of MtF, but dressed up in socially-desirable language—

> As sexual maturity advances, Group Three, cloistered gender dysphoric boys, often combine excessive masturbation (one individual reported masturbating up to 5 and even 6 times a day) with an increase in secret cross-dressing activity to release anxiety.

Got that? They _often combine excessive masturbation_ with an _increase in secret cross-dressing activity_ to _release anxiety_—their terrible, terrible _gender expression deprivation anxiety!_

Don't trust scientists or clinicians? Me neither! (Especially [not clinicians](/2017/Jun/memoirs-of-my-recent-madness-part-i-the-unanswerable-words/).) Want first-person accounts from trans women themselves? Me too! And there's lots!

Consider this passage from Dierdre McCloskey's memoir _Crossing_, writing in the third person about her decades identifying as a heterosexual crossdresser before transitioning at age 53:

> He had been doing it ten times a month through four decades, whenever possible, though in the closet. The quantifying economist made the calculation: _About five thousand episodes_. [...] At fifty-two Donald accepted crossdressing as part of who he was. True, if before the realization that he could cross all the way someone had offered a pill to stop the occasional cross-dressing, he would have accepted, since it was mildly distracting—though hardly time consuming. Until the spring of 1995 each of the five thousand episodes was associated with quick, male sex.

Or consider this passage from Julia Serano's _Whipping Girl_ (I know I [keep](/2017/Dec/lesser-known-demand-curves/) [referencing](/2020/Dec/crossing-the-line/) this book, but it's _so representative_ of the dominant strain of trans activism, and I'm never going to get over the [Fridge Logic](https://tvtropes.org/pmwiki/pmwiki.php/Main/FridgeLogic) of the all [the blatant clues that I somehow missed in 2007](/2016/Sep/apophenia/))—

> There was also a period of time when I embraced the word "pervert" and viewed my desire to be female as some sort of sexual kink. But after exploring that path, it became obvious that explanation could not account for the vast majority of instances when I thought about being female in a nonsexual context.

"It became obvious that explanation could not account." I don't doubt Serano's reporting of her own phenomenal experiences, but "that explanation could not account" is _not an experience_; it's a _hypothesis_ about psychology, about the _causes_ of the experience.

... this is just a sample. Do I need to keep going though the mountains of public testimony? Is this post long enough?

After having seen enough of these _laughable_ denials of autogynephilia, the main question in my mind has become not, _Is the two-type feminine–androphilic/autogynephilic taxonomy of MtF transsexualism approximately true?_ (answer: yes, obviously) and more, _How dumb do you (proponents of gender-identity theories) think we (the general public) are?_ (answer: very, but this assessment is accurate).

An important caveat must be made: [different causal/etiological stories could be compatible with the same _descriptive_ taxonomy.](/2021/Feb/you-are-right-and-i-was-wrong-reply-to-tailcalled-on-causality/) You shouldn't confuse my mere ridicule with a serious and rigorous critique of the strongest possible case for "gender expression deprivation anxiety" as a theoretical entity, which would be more work. But hopefully I've shown _enough_ work here, that the reader can perhaps empathize with the temptation to resort to ridicule?

Everyone's experience is different, but the human mind still has a _design_. If I hurt my ankle while running and I (knowing nothing of physiology or sports medicine) think it might be a stress fracture, a competent doctor (who's studied the literature and seen many more cases) is going to ask followup questions about my experiences to pin down whether it's stress fracture or a sprain. I can't be wrong about the fact _that_ my ankle hurts (that's a privileged first-person experience), but I can easily be wrong about my _theory about_ why my ankle hurts.

Even if human brains vary more than human ankles, the basic epistemological principle applies to a mysterious desire to be female. The question is, do the trans women whose reports I'm considering have a relevantly _different_ psychological condition than me, or do we have "the same" condition, and (at least) one of us is misdiagnosing it?

The _safe_ answer—the answer that preserves everyone's current stories about themselves without any need for modification—is "different." That's what I thought before 2016. I think a lot of trans activists would say "the same". And on _that_ much, we can agree.

How weasely am I being with these "approximately true" and "as a first approximation" qualifiers and hedges? I claim: not _more_ weasely than anyone who tries to reason about psychology given the knowledge and methodology our civilization has managed to accumulate.

Reality has a single level (physics), but [our models of reality have multiple levels](https://www.lesswrong.com/posts/gRa5cWWBsZqdFvmqu/reductive-reference). To get maximally precise predictions about everything, you would have to model the underlying quarks, _&c._, which is impossible. (As [it is](https://www.lesswrong.com/posts/tPqQdLCuxanjhoaNs/reductionism) [written](https://www.lesswrong.com/posts/y5MxoeacRKKM3KQth/fallacies-of-compression): the map is not the territory, but you can't roll up the territory and put in your glove compartment.)

Psychology is very complicated; every human is their own unique snowflake, but it would be impossible to navigate the world using the "every human is their own unique _maximum-entropy_ snowflake; you can't make _any_ probabilistic inferences about someone's mind based on your experiences with other humans" theory. Even if someone were to _verbally endorse_ something like that—and at age sixteen, I might have—their brain is still going to go on to make predictions inferences about people's minds using _some_ algorithm whose details aren't available to introspection. Much of this predictive machinery is going to be instinct bequeathed by natural selection (because predicting the behavior of conspecifics was very useful in the environment of evolutionary adaptedness), but some of it is the cultural accumulation of people's attempts to organize their experience into categories, clusters, diagnoses, taxons. (The cluster-learning capability is _also_ bequeathed by natural selection, of course, but it's worth distinguishing more "learned" from more "innate" content.)

There could be situations in psychology where a good theory (not a perfect theory, but a good theory to the precision that our theories about engineering bridges are good) would be described by a 70-node causal graph, but it turns out that some of [the more "important" variables in the graph happen to anti-correlate with each other](https://surveyanon.wordpress.com/2019/10/27/the-mathematical-consequences-of-a-toy-model-of-gender-transition/), such that stupid humans who don't know how to discover the correct 70-node graph, do manage to pattern-match their way to a two-type typology that actually is better, as a first approximation, than pretending not to have a theory. No one matches any particular clinical-profile stereotype _exactly_, but [the world makes more sense when you have language for theoretical abstractions](https://astralcodexten.substack.com/p/ontology-of-psychiatric-conditions) like ["comas"](https://slatestarcodex.com/2014/08/11/does-the-glasgow-coma-scale-exist-do-comas/) or "depression" or "bipolar disorder"—or "autogynephilia".

(In some sense it's a matter of "luck" when the relevant structure in the world happens to simplify so much; [friend of the blog](/tag/tailcalled/) Tailcalled argues that [there's no discrete typology for FtM](https://www.reddit.com/r/Blanchardianism/comments/jp9rmn/there_is_probably_no_ftm_typology/) as there is for the two types of MtF, because the various causes of gender problems in females vary more independently and aren't as stratified by age.)

So, if some particular individual trans woman writes down her life story, and swears up and down that she doesn't match the feminine/early-onset type, but _also_ doesn't empathize at all with the experiences I've grouped under the concept of "autogynephilia", I don't have any definitive knockdown proof with which to accuse her of lying, because I don't _know_ her, and the true diversity of human psychology is no doubt richer and stranger than my fuzzy low-resolution model of it.

But [the fuzzy low-resolution model is _way too good_](https://surveyanon.wordpress.com/2019/04/27/predictions-made-by-blanchards-typology/) not to be pointing to _some_ regularity in the real world, and I expect honest people who are exceptions that aren't well-predicted by the model, to at least notice how well it performs on all the _non_-exceptions. If you're a magical third type of trans woman (where, again, _magical_ is a term of art indicating phenomena not understood) who isn't super-feminine but whose identity definitely isn't ultimately rooted in a fetish, [you should be _confused_](https://www.lesswrong.com/posts/5JDkW4MYXit2CquLs/your-strength-as-a-rationalist) by the 232 upvotes on that /r/MtF comment about the "it's probably just a fetish" camp—if the person who wrote that comment has experiences like yours, why did they ever single out "it's probably just a fetish" [as a hypothesis to pay attention to in the first place](https://www.lesswrong.com/posts/X2AD2LgtKgkRNPj2a/privileging-the-hypothesis)? And there's allegedly a whole "camp" of these people? What could _that_ possibly be about?!

I _do_ have a _lot_ of uncertainty about what the True Causal Graph looks like, even if it seems obvious that the two-type taxonomy coarsely approximates it. Gay femininity and autogynephilia are obviously very important nodes in the True Graph, but there's going to be more detail to the whole story: what _other_ factors influence people's decision to transition, including [incentives](/2017/Dec/lesser-known-demand-curves/) and cultural factors specific to a given place and time?

Cultural attitudes towards men and maleness have shifted markedly in our feminist era. It feels gauche to say so, but ... as a result, conscientious boys taught to disdain the crimes of men may pick up an internalized misandry? I remember one night at the Univerity in Santa Cruz when I had the insight that it was possible to make generalizations about groups of people while allowing for exceptions (in contrast to my previous stance that generalizations about people were _always morally wrong_)—and immediately, eagerly proclaimed that _men are terrible_.

Or consider computer scientist Scott Aaronson's account (in his infamous [Comment 171](https://www.scottaaronson.com/blog/?p=2091#comment-326664)) that his "recurring fantasy, through this period, was to have been born a woman, or a gay man [...] [a]nything, really, other than the curse of having been born a heterosexual male, which [...] meant being consumed by desires that one couldn't act on or even admit without running the risk of becoming an objectifier or a stalker or a harasser or some other creature of the darkness."

Or there's a piece that makes the rounds on social media occasionally: ["I Am A Transwoman. I Am In The Closet. I Am Not Coming Out"](https://medium.com/@jencoates/i-am-a-transwoman-i-am-in-the-closet-i-am-not-coming-out-4c2dd1907e42), which (in part) discusses the author's frustration at having one's feelings and observations being dismissed on account of being perceived as a cis male. "I hate that the only effective response I can give to 'boys are shit' is 'well I'm not a boy,'" the author laments. And: "Do I even _want_ to convince someone who will only listen to me when they're told by the rules that they have to see me as a girl?"

(The "told by the rules that they have to see me" (!) phrasing in the current revision is _very_ telling; [the originally published version](https://archive.is/trslp) said "when they find out I'm a girl".)

If boys are shit, and the rules say that you have to see someone as a girl if they _say_ they're a girl, that provides an incentive [on the margin](https://www.econlib.org/library/Enc/Marginalism.html) to disidentify with maleness. Like in another one of my teenage song-fragments—

> _Look in the mirror  
> What's a_ white guy _doing there?  
> I'm just a spirit  
> I'm just a spirit  
> Floating in air, floating in air, floating in air!_

This culturally-transmitted attitude could intensify the interpretation of autogynephilic attraction as a [ego-syntonic](https://en.wikipedia.org/wiki/Egosyntonic_and_egodystonic) beautiful pure sacred self-identity thing (rather than an ego-dystonic sex thing to be ashamed of), or be a source of gender dysphoria in males who aren't autogynephilic at all.

To the extent that "cognitive" things like internalized misandry manifesting as cross-gender identification is common (or has _become_ more common in the recent cultural environment), then maybe the two-type taxonomy isn't androphilic/autogynephilic so much as it is androphilic/"not-otherwise-specified": the early-onset type is very behaviorally distinct and has a very straightforward motive to transition (it would be _less_ weird not to); in contrast, it might not be as easy to distinguish autogynephilia from _other_ sources of gender problems in the grab-bag of all males showing up to the gender clinic for any other reason.

Whatever the True Causal Graph looks like—however my remaining uncertainty turns out to resolve in the limit of sufficiently advanced psychological science, I think I _obviously_ have more than enough evidence to reject the mainstream ["inner sense of gender"](https://www.drmaciver.com/2019/05/the-inner-sense-of-gender/) story as _not adding up_.

Okay, so the public narrative about transness is obviously, _obviously_ false. That's a problem, because almost no matter what you want, true beliefs are more useful than false beliefs for making decisions that get you what you want.

Fortunately, Yudkowsky's writing had brought together a whole community of brilliant people dedicated to refining the art of human rationality—the methods of acquiring true beliefs and using them to make decisions that get you what you want. So now that I _know_ the public narrative is obviously false, and that I have the outlines of a better theory (even though I could use a lot of help pinning down the details, and I don't know what the social policy implications are, because the optimal policy computation is a complicated value trade-off), all I _should_ have to do is carefully explain why the public narrative is delusional, and then because my arguments are so much better, all the intellectually serious people will either agree with me (in public), or at least be eager to _clarify_ (in public) exactly where they disagree and what their alternative theory is, so that we can move the state of humanity's knowledge forward together, in order to help the great common task of optimizing the universe in accordance with humane values.

Of course, this is kind of a niche topic—if you're not a male with this psychological condition, or a woman who doesn't want to share all female-only spaces with them, you probably have no reason to care—but there are a _lot_ of males with this psychological condition around here! If this whole "rationality" subculture isn't completely fake, then we should be interested in getting the correct answers in public _for ourselves_.

Men who fantasize about being women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? _Telling the difference between fantasy and reality_ is kind of an important life skill?! Notwithstanding that some males might want to make use of medical interventions like surgery and hormone replacement therapy to become facsimiles of women as far as our existing technology can manage, and that a free and enlightened transhumanist Society should support that as an option—and notwithstanding that _she_ is obviously the correct pronoun for people who _look_ like women—it's probably going to be harder for people to figure out what the optimal decisions are if no one is allowed to use language like "actual women" that clearly distinguishes the original thing from imperfect facsimiles?!


[...]

My sisters! I don't hate you! I'm really jealous of you in a lot of ways, even if I'm not following the same path—not just yet, probably not in this life. But [for the protection](https://www.lesswrong.com/posts/SGR4GxFK7KmW7ckCB/something-to-protect) of everything we hold sacred, _you have to let me show you what you are_.


> knows much less than what he thinks when he's talking about with the object level of trans people
Trans people aren't a reliable source about what's going on with trans people, because they're playing a respectability politics game


This, then, is Blanchard's dangerous idea: "all gender dysphoric males who are not sexually oriented towards men are instead sexually oriented toward the thought or image of themselves as women."

Even if you weaken _all_ to _almost all_ , or even _most_

Anne Lawrence: 

> I am firmly convinced that the overwhelming majority—probably 98% or more—of cases of severe gender dysphoria in men arise in connection with either effeminate homosexuality or autogynephilia; most of the rare exceptions probably arise in connection with conditions such as schizophrenia and certain personality disorders

"Why, yes, of course my female gender identity is an outgrowth of my paraphilic erotic desire to have a woman's body—after all, that's one of the two and probably only two causal pathways along which male-to-female sex reassignment could possibly seem like a good idea to someone, and you can probably already tell from my appearance and behavior that I'm not one of the androphilic kind."



Julia Serano:

> There was also a period of time when I embraced the word "pervert" and viewed my desire to be female as some sort of sexual kink. But after exploring that path, it became obvious that explanation could not account for the vast majority of instances when I thought about being female in a nonsexual context.

I don't doubt that Julia Serano is telling the truth about her _subjective experiences_. But "that explanation could not account for" is _not an experience_. It's a _hypothesis_ about human psychology. We shouldn't _expect_ anyone to get that kind of thing right based on introspection alone.


How to account for people disagreeing?

* ppl can have false beliefs about themselves, have to infer explanations for behavior (picking the gift on the right)
* exact type of AGP and whether you remember it in childhood make a difference in how obvious the right answer is
* ppl have heard a strawman of the theory, not read "Becoming What We Love"; innoculated against smart version of theory (Anne Vitale)
* selection
* incentives

the selection effect and the incentives are dual: ppl who notice AGP don't transition, people who transition convince selves AGP doesn't matter—and the "If you're not trans, you're not allowed to talk" disarms anyone else from being allowed to talk

type of dysphoria also matters

trans women don't want to talk about it
stright guys who regard it as a humiliating private kink don't want to talk about it



To visualize how this ends up looking in practice, I want you to consider the fictitious but (I claim) entirely realistic tale of Katherine and Mark.


two fictional case studies: one with childhood AGP and interpersonal fantasy, another like me (Ranma 1/2, transformation fantasies, sex differences denial, encountering AGP first)

when they meet in Portland, they note their obvious similarities and know that they have to be the same type of thing (I'm actually trans, you're just AGP is not an option)


Katherine looks at Mark with a sense of pity. "That poor girl, cowed by Bailey's vicious pseudoscientific lies!"

Mark looks at Katherine with a mixture of jealousy and contempt. "Wait. Wait a minute. So this _entire fucking time_, _actual trans women_ were really just _guys like me_ who were _less self-aware about it_, who had all the same happy romantic fantasies about being a girl, and then _took them literally_?! I didn't know you were allowed to take them literally. You bastards! You delusional bastards! You beautiful, lucky bastards who get all nice things I can't have, at the terrible cost of never being able to say _why_! I'm so upset about this that I feel motivated to start an entire pseudonymous blog dedicated to dismantling the shitty epistemology that led to this absurd situation!"


but the real takeaway is that everyone should be more skeptical of why they think they do what they do


idea innoculation: https://www.lesserwrong.com/posts/aYX6s8SYuTNaM2jh3/idea-inoculation-inferential-distance

blue-eyed islanders and common knowledge

[TODO: my pseudobisexual moments (it's California in the year 2015)
our analogues would make a good couple in a nearby alternate universe where at least one of us is female. "Exactly one," he said. "It's California in the year 2015," I said.]

_ AGPs dating each other is the analogue of "Failed Utopia 4-2"

* too big to fail

* claims to victimhood are leveraged into claims to power

* [the autogynephilic analogue of romantic love](/papers/lawrence-becoming_what_we_love.pdf)

Aren't those trans women going to be _embarrrassed_ after the Singularity, when telepathy tech makes everything obvious

[the political incentives propagate recursively, a phase transition: in a culture it's normal for AGP males to transition, any sub-culture where they don't is subject to attack as transphobic I want to stay aligned with _actual women_, many of whom have an interest in excluding me]

[TODO: Freaky Friday, differentiating between "my type" and transition goals anecdotes—maybe cis people can be fooled into not knowing what that means, but _I know what that means_]

"Conservative Men in Conservative Dresses" are doing better in some ways. Tri-S was explicitly not for transsexuals

Anne Lawrence described autogynephiles as ["men who love women and want to become what they love."](/papers/lawrence-becoming_what_we_love.pdf) But it's worse than that. We're men who love what we _wish_ women were, and want to become _that_.

Normal straight men also have positive-valence thoughts about women when they're not immediately horny.

* The lie will rot, maybe ppl will be honest after the convention has set in??

Robert Heinlein

xkcd assumes furries are sexual https://xkcd.com/471/
xkcd implies AGP is common https://xkcd.com/535/



My enemy is this _culture of narcissistic Orwellian mind games_ that thinks people have the right to _dictate other people's model of reality_. I don't know what the _right_ culture is, but I'm pretty sure that _this ain't it, chief_.

Some trans woman on Twitter posted an anecdote complaining that the receptionist at her place of work compared her to a male celebrity. "I look like this today [photo]; how could anyone think that was a remotely acceptable thing to say?"

It _is_ genuinely sad that the author of those Tweets didn't get perceived the way she would prefer! But the thing I want her to understand is—

_It was a compliment!_ That poor receptionist was almost certainly thinking of [David Bowie](https://en.wikipedia.org/wiki/David_Bowie) or [Eddie Izzard](https://en.wikipedia.org/wiki/Eddie_Izzard), rather than being hateful and trying to hurt. People can recognize sex from facial structure at 96% accuracy, remember?

I want a shared cultural understanding that the _correct_ way to ameliorate the genuine sadness of people not being perceived the way they prefer is through things like _better and cheaper facial feminization surgery_, not _emotionally blackmailing people out of their ability to report what they see_.

In a world where surgery is expensive, but people desperately want to change sex, there's an incentive gradient in the direction of re-engineering the culture to bind our shared concept of "gender" onto things like [ornamental clothing](http://thetranswidow.com/2021/02/18/womens-clothing-is-always-drag-even-on-women/) that are easier to change than secondary sex characteristics.

But [_the utility function is not up for grabs._](https://www.lesswrong.com/posts/6ddcsdA2c2XpNpE5x/newcomb-s-problem-and-regret-of-rationality) I don't _want_ to reliniqush my ability to notice what women's faces look like, even if that means noticing that mine isn't, even if that seems vaguely disappointing due to an idiosyncracy in my psychosexual development; I don't want people to have to _doublethink around their perceptions of me_.

If I sound angry, it's because I actually _do_ feel a lot of anger, but I wish I knew how to more reliably convey its target. Some trans people who see my writing tend to assume I'm self-hating, suffering from false consciousness, that my pious appeals to objectivity and reason are [just a facade](https://sinceriously.fyi/false-faces/) concealing my collaboration with a cissexist social order, that I'm in cowardly thrall to scapegoating instincts: "I'm one of the good, compliant ones—not one of those weird bad trans people who will demand their rights! _They're_ the witches, not me; burn them, not me!"

I have [no grounds to fault anyone for not taking my self-report as unquestionable](/2016/Sep/psychology-is-about-invalidating-peoples-identities/)—the urge to scapegoat and submit to the dominant player is definitely a thing—but I really think this is reading me wrong?

I'm not at war with trans _people_—open, creative people who are just like me—I want to believe that even the natal females are "just like me" in some relevant abstract sense—but who read different books in a different order. I'm at war with [an _ideology_ that is adapted to appeal to people just like me](/2018/Jan/dont-negotiate-with-terrorist-memeplexes/) and commit us to remaking our lives around a set of philosophical and empirical claims that I think are _false_.

Maybe that's not particularly reassuring, if people tend to identify with their ideology? (As I used to—as I _still_ do, even if my [revised ideology is much more meta](http://zackmdavis.net/blog/2017/03/dreaming-of-political-bayescraft/).) When the prototypical Christian says "Hate the sin, love the sinner", does anyone actually buy it?

But what else can I do? We're living in midst of a pivotal ideological transition. (Is it still the midst, or am I too late?) Autogynephilia, as a phenomenon, is _absurdly common_ relative to the amount of cultural awareness of it _as_ a phenomenon. ([An analogy someone made on /r/GenderCriticalGuys just before it got banned](https://web.archive.org/web/20200705203105if_/https://reddit.com/r/GenderCriticalGuys/comments/hhcs34/autogynephilic_male_here_big_rant_about_denial_of/): imagine living in a Society where people _were_ gay at the same rates as in our own, but the _concept_ of homosexuality didn't exist—and was [actively suppressed whenever someone tried to point it out](/2017/Jan/if-the-gay-community-were-like-the-trans-community/).) Surveys of college students found that 13% (Table 3 in [Person _et al._](/papers/person_et_al-gender_differences_in_sexual_behaviors.pdf)) or 5.6% (Table 5 in the replication [Hsu _et al._](/papers/hsu_et_al-gender_differences_in_sexual_fantasy.pdf)) of males have fantasized about being the opposite sex in the last 3 months.

What happens when every sensitive bookish male who thinks [it might be cool to be a woman](https://xkcd.com/535/) gets subjected to an aggressive recruitment campaign that the scintillating thought is _literally true_, simply because he thought it? (Not just that it could _become_ true _in a sense_, depending on the success of medical and social interventions, and depending on what sex/gender concept definition makes sense to use in a given context.) What kind of Society is that to live in?

[I have seen the destiny of my neurotype, and am putting forth a convulsive effort to wrench it off its path. My weapon is clear writing.](https://www.lesswrong.com/posts/i8q4vXestDkGTFwsc/human-evil-and-muddled-thinking) Maybe the rest of my robot cult (including the founders and leaders) have given up on trying to tell the truth, but _I_ haven't. If I just keep blogging careful explanations of my thinking, eventually it might make some sort of impact—a small corrective tug on the madness of the _Zeitgeist_.

https://www.lesswrong.com/posts/XYCEB9roxEBfgjfxs/the-scales-of-justice-the-notebook-of-rationality
writes down all the facts that aren't on anyone's side.

https://surveyanon.wordpress.com/2020/10/24/is-autogynephilia-real-the-phenomenon-the-construct-the-theory/

[I know _exactly_ what's wrong with me]

gender of the gaps

[the direction of causality](http://zackmdavis.net/blog/2016/07/concerns/)
http://zackmdavis.net/blog/2016/09/concerns-ii/

https://surveyanon.wordpress.com/2019/10/27/the-mathematical-consequences-of-a-toy-model-of-gender-transition/

complicit with cissexism:
/2017/Mar/interlude-ii/
/2019/Feb/interlude-xviii/

In "Interpersonal Entanglement", Yudkowsky had speculated that gay couples might have better relationships, since they don't have to deal with the mismatch.

Stereotypically, AGP-taxon trans women have a tendency to pair up with each other.

> The vast majority of men are not what the vast majority of women would most prefer, or vice versa. I don’t know if anyone has ever actually done this study, but I bet that both gay and lesbian couples are happier on average with their relationship than heterosexual couples. (Googles ... yep, looks like it.) <https://news.softpedia.com/news/Gay-and-Lesbian-Families-Are-Happier-than-Heterosexual-Ones-77094.shtml>

Cross-gender identity is a virtually sustained or intermittently occurring wishful fantasy about being a person of the opposite sex.” Freund, K., Steiner, B.W. & Chan, S. Two types of cross-gender identity. Archives of Sexual Behavior, 11, 49–63 (1982). DOI: 10.1007/BF01541365

https://twitter.com/caraesten/status/1092472430465929216
> damn one extremely bad way to start my day is having the receptionist at slack say I look like a male celebrity
> I'm so mad. wow. like. I look like this right now, how could anyone ever think that was an okay thing to say???

Or consider Dr. Will Powers, [whose presentation on trans healthcare](https://powersfamilymedicine.com/s/Healthcare-of-the-Transgender-Patient-V60.pptx) was [praised by people from my robot cult on Facebook](https://www.facebook.com/strohl89/posts/10157396578969598). I was disappointed by the the brief mention of autogynephilia [(on slide 29 of the v.6.0 presentation)](/images/powers_slide_on_agp.png): Powers says Blanchard has been disproven, but that autogynephilia does exist _very_ rarely: "[i]n my now almost 7 years of treating transgender patients, I have seen this paraphilia only once in a person requesting MtF therapy", Powers says, going on to describe the particularly delusional patient (who wanted "the largest breasts possible", and claimed he needed to become a woman to please a Russian Instagram model whom he implausibly claimed to be his girlfriend) whom he denied informed-consent treatment.

You might ask, why am I citing Will Powers in support of my thesis, when Powers's testimony seems to contradict it? Only one case in seven years, he says.

I cite it because—surprise! _Powers was lying._ [In a November 2020 post to his own subreddit, he opens up](https://www.reddit.com/r/DrWillPowers/comments/jx9io9/my_official_post_on_my_personal_opinion_on/):

> Every time I try and speak on this, I get attacked. People discredit what I have to say, call it harmful, and hateful. [...] I've previously stated I had one of these in my practice. I stated that, because I didn't want to push the narrative that it was common because I get literally eviscerated every time I try and talk about it. In reality, I see it fairly often. Almost once a month. Probably at least 10 times a year. [...] Continuing to lie about it and act like it isn't happening is a disservice to transgender people as a whole.

You might think,

This comment in particular is really something—
https://www.reddit.com/r/DrWillPowers/comments/jxh3mz/in_this_thread_help_me_and_this_community_come_up/gd0mytr/

A common trope in female transformation erotica (search for _tg caption blog_ if you want examples) is that sexuality "goes with the body": in these stories, men who have been magically swapped bodies with women, often express excitement or horror (depending on the story and the author) about the discovery that they're attracted to guys now—or alternatively, express gratitude that the woman he swapped with was a lesbian.

Intuitively, when I imagine how I want transformation technology to work, I imagine speaking accents "going with the body". Native speakers of a language are more likely to confuse homophones, because  https://www.greaterwrong.com/posts/wAW4ENCSEHwYbrwtn/other-people-s-procedural-knowledge-gaps/comment/yTdJm7JjPJPynwS3a


We _know_ that there are straight guys with this weird fetish for which _AGP_ seems like an apt term, who don't _think_ of themselves as anything other than straight guys with a weird fetish. (Guys don't like to talk about their weird fetishes in public under their own name, but we can infer their existence because there's a _lot_ of porn and [subpornographic cultural artifacts](https://tvtropes.org/pmwiki/pmwiki.php/Main/ManIFeelLikeAWoman) catering to them.)

And if you _read_ the things non-exclusively-androphilic trans women say in appropriately secluded forums—not the sob pieces for the general public about their horrible, unbearable lifelong dysphoria, but the subreddits with a steady stream of n00bs dropping by to ["wonder[ ] if anybody else discarded this as a weird fetish" to which the top-voted comment says "Yes we have all been there"](https://www.reddit.com/r/MtF/comments/m0t41r/i_alway_thought_i_had_some_weird_fetish/)—you see very similar experience-reports.

I'm taking the audacious step of pointing to these two groups, noting the similarities, and yelling, "Hey! It looks like these are actually the _same people_!"—and then having to go to desperate lengths to formalize what "the same" is supposed to mean in this context when virtually everyone in the second group says "Nu-uh!"

But people in the first group who don't take that audacious step—which I didn't until after I moved to Berkeley in 2016 despite reading a _lot_ about related topics (it's _amazing_ how much you can read without "putting the pieces together", if no one puts them together for you)—don't _realize_ they have an interest that would require a crusade to protect.

is _the most important thing in my life_. When I have questions about the thing, I want _answers_. I want the _real_ answers, the answers that are _actually, literally true_.

And it looks like there's this mass movement of people spreading blatant lies about what the thing is, who, _when questioned by someone sympathetic in a sufficiently secluded context_, will fess up: "Oh, that's the lie-to-children version; it's not, like, _literally_ true, but there's politics involved; [it gives the average cis person the necessary information to treat trans people respectfully](https://thingofthings.wordpress.com/2015/01/27/lies-to-cis-people/)."

Why does _anyone_ think this is remotely ethically acceptable behavior?! For people who love to pontificate on how no one can say whether or not Pluto "is a planet", it sure seems to presuppose some pre-given carving of the world into a coalition of hostile "cis people" (who are OK to lie to), and a coalition of friendly "trans people" (who share the coalition's notion of "respect" and won't blow the whistle on lies).

But—_who_ is "cis", and therefore OK to lie to? Am _I_ cis? If we don't have clear public diagnostic criteria of what it means to be transgender, how am I supposed to _tell_? [I'm sick of this.](http://unremediatedgender.space/2017/Jan/im-sick-of-being-lied-to/)

having to argue that "HRT is not cosmetic"

from a 2007 notebook—
> & I'm sorry if this is simply normal maleness directed down an unusual channel—as they say, _autogynephillia_—it's a terrible theory, the BBL nonsense theory—intended to sweep up all transwomen—but it swept up _me_. (But _I'm not trans_.)

Aella's thing about men turning into werewolfs—I'm a well-behaved werewolf. I retain my vocabulary, and transform back into a man when my wolf-form tries to escalate and the lady says "No."

 * practice of deferring to designated-victim trans women _makes the trans
   women worse people_: if you know that you can win a dispute by playing the
   transphobia card, that incentive shapes your life (Moldbug: discussion of
   "ignoble privilege" in "Gentle Introduction" pt. 3)
    * kind of like how _the right to be sued_ is an important part of legal
      personhood: the possibility of recourse is necessary for trust

the cultural presumption that anything bad that happens to trans people (like losing a job) is probably due to discrimination and transphobia is actually bad for trans people in the long run, because it incentivizes other members of society to treat trans people like inherently fragile designated victims (to be avoided if possible and coddled if not possible), rather than just ordinary people who happen to be trans\u00e2\u0080\u0094if you were a business owner, you wouldn't want to hire someone who you couldn't fire without fearing a lawsuit, and if you can't not-hire them without also fearing a lawsuit, conveniently happening to lose their resume starts looking like a good life strategy! You can't outlaw Bayesian reasoning and feedback mechanisms! I understand why it's tempting to think that you can, but don't hate the player; hate the game-theoretic nature of all life!",

https://surveyanon.wordpress.com/2020/07/07/a-dataset-of-common-agp-aap-fantasies/

this is what ETLE looks like for people for whom it's actually about clothes: http://onceiwasaman.blogspot.com/

